# Command: BankSize

BankSize (bankhandle) Definition:

Returns the size of a bank.

Parameter Description:

bankhandle=handle assigned to the bank when created.

Command Description:

Use this command to determing the size of an existing bank. See CreateBank, ResizeBank, and CopyBank.

Example:

; BankSize, ResizeBank, CopyBank Example ; create a bank bnkTest=CreateBank(5000) ; Fill it with rand Integers For t = 0 To 4999 PokeByte bnkTest,t,Rand(9) Next ; Resize the bank ResizeBank bnkTest,10000 ; Copy the first half of the bank to the second half CopyBank bnkTest,0,bnkTest,5000,5000 ; Print final banksize Print BankSize(bnkTest)

Index